docbook-dsssl (1.79-8) unstable; urgency=medium

  * debian/rules: Set locale to C to make build reproducible (closes: #792763)
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Wed, 22 Jul 2015 03:04:58 +0000

docbook-dsssl (1.79-7) unstable; urgency=low

  * Rebuilt and increased debhelper build dependency to fix
    dh_installcatalogs bug (closes: #675475)
  * Changed source format to 3.0 (quilt)
  * Refer to versioned license file in debian/copyright, per Lintian
  * Updated standards version
  * Changed to debhelper level 9

 -- Peter Eisentraut <petere@debian.org>  Sat, 09 Jun 2012 21:14:36 +0300

docbook-dsssl (1.79-6) unstable; urgency=low

  * Updated standards version
  * Added lintian override

 -- Peter Eisentraut <petere@debian.org>  Sun, 01 Jun 2008 14:54:41 +0200

docbook-dsssl (1.79-5) unstable; urgency=low

  * Fixed watch file (closes: #449656)
  * Updated standards version
  * Changed Build-Depends-Indep to Build-Depends as appropriate
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Wed, 07 Nov 2007 10:56:29 +0100

docbook-dsssl (1.79-4) unstable; urgency=low

  * Changed maintainer address
  * Changed to CDBS, simple patchsys
  * Changed to debhelper level 5
  * Packaging simplifications
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Mon, 27 Mar 2006 14:16:53 +0200

docbook-dsssl (1.79-3) unstable; urgency=low

  * Changed print/dbrfntry.dsl to produce a single simple-page-sequence as
    root flow object when a refentry element is the root element
    (closes: #298163)
  * Use dpatch

 -- Peter Eisentraut <peter_e@gmx.net>  Fri, 15 Apr 2005 22:50:54 +0200

docbook-dsssl (1.79-2) unstable; urgency=low

  * Added docbook-xml as alternative dependency (closes: #286965)
  * Added openjade1.3 as alternative dependency

 -- Peter Eisentraut <peter_e@gmx.net>  Wed,  5 Jan 2005 23:42:55 +0100

docbook-dsssl (1.79-1) unstable; urgency=low

  * New upstream release
  * Removed the debconf and site configuration stuff; use a customization
    layer.
  * Removed freebsd.dsl; it's useless without an up-to-date FreeBSD
    source tree.
  * Removed basic.dsl; there is better information in the documentation.
  * Removed obsolete symlink in /var/www
  * Added watch file
  * Simplified debian/rules
  * Install frames subdirectory normally, not as documentation
  * Install only one combined changelog, not one per directory

 -- Peter Eisentraut <peter_e@gmx.net>  Sat,  6 Nov 2004 12:28:09 +0100

docbook-dsssl (1.78-5) unstable; urgency=medium

  * New maintainer (closes: #273470)
  * Remove configuration files on purge (closes: #248002)
  * Updated standards version
  * Changed dependency order to prefer openjade over jade
  * Removed httpd suggestion
  * Removed perl build dependency, because it's essential
  * New Japanese translation of debconf templates by
    Kenshi Muto <kmuto@debian.org> (closes: #209360)
  * New Dutch translation of debconf templates by
    Luk Claes <luk.claes@ugent.be> (closes: #250658)
  * New German translation of debconf templates by
    Erik Schanze <schanzi_usenet@gmx.de> (closes: #252494)
  * New Danish translation of debconf templates by
    Michael Kristensen <michael@wtf.dk> (closes: #253221)
  * Removed compatibility symlink in /usr/lib/sgml (closes: #248003);
    adjusted README.Debian accordingly
  * Added trailing slash to %callout-graphics-path% (closes: #254510)
  * Removed stray debian/diff file

 -- Peter Eisentraut <peter_e@gmx.net>  Mon, 27 Sep 2004 09:26:53 +0200

docbook-dsssl (1.78-4) unstable; urgency=low

  * postinst: minor message change
  * update French PO translations; closes: #189224

 -- Adam Di Carlo <aph@debian.org>  Wed, 28 May 2003 12:43:49 -0400

docbook-dsssl (1.78-3) unstable; urgency=low

  * debian/templates: more translatable choices; closes: #185880
  * Build-Depends-Indep: remove m4, add po-debconf, since it's part of the
    build rule (if it needs to be run)
  * sgml-catalog-check.pl no longer needed, sgml-data build depend goes away
  * use new dh_installcatalogs system; don't ship useless catalogs
    /usr/share/sgml/docbook/stylesheet/dsssl/modular/{html,print}/catalog
  * policy checked against 3.5.9
  * don't ship /var/www/docbook-dsssl symlink in the package, but handle
    it in the maintainer scripts such that it is created on install, but
    not recreated on upgrade; this allows the local system administrator
    to remove the symlink if they prefer; closes: #184962
  * rules: minor cleanups and redundancy removal
  * debhelper 4 compatability mode

 -- Adam Di Carlo <aph@debian.org>  Sat, 22 Mar 2003 13:30:32 -0500

docbook-dsssl (1.78-2) unstable; urgency=low

  * fix README.Debian; closes: #185322
  * debconf: "Show contents of comments?" wording fixed;
    closes: #185124
  * i18n of debian/templates; closes: #184870
  * fix synopsis according to best pactices; remove author link from
    description

 -- Adam Di Carlo <aph@debian.org>  Thu, 20 Mar 2003 23:43:03 -0500

docbook-dsssl (1.78-1) unstable; urgency=low

  * new upstream release; a number of problems are either fixed in this
    release or otherwise unreproducable; closes: #176283, #75000
  * postinst: if in siteconfig.dsl there is a setting commented out, leave
    it alone (e.g., don't re-enable and set it)
  * debconf: print papersize now allows user to specify A4, A4landscape,
    USletter, USlandscape, or to use 'paperconf' from libpaperg
  * debconf: fix nasty error causing priorities to be wrong and questions
    not to be asked
  * debconf: lower the priority of all questions except for papersize

 -- Adam Di Carlo <aph@debian.org>  Wed, 19 Feb 2003 09:29:51 -0500

docbook-dsssl (1.77-cvs.2003.02.06) unstable; urgency=low

  * more upstream fixes
  * /usr/share/sgml/docbook/stylesheet/dsssl/modular/README symlink to
    README in the docs; closes: #149880
  * postinst: fix a quoting problem; closes: #178020
  * debconf: question about HTML extension made low priority, since
    ".html" is definately the standard; in fact, I only offer ".htm" since
    that's the upstream default; closes: #178003
  * also make make the following debconf questions low priority:
    use-id-as-filename, body-start-indent, title-font family; change some
    multiselects into select; closes: #179554
  * debconf/postinst: I was doing this:
      (define %title-font-family% "%body-font-family%")
    rather than
      (define %title-font-family% %body-font-family%)
    closes: #178617

 -- Adam Di Carlo <aph@debian.org>  Thu,  6 Feb 2003 18:38:59 -0500

docbook-dsssl (1.77-cvs.2003.01.22) unstable; urgency=low

  * CVS snapshot with post 1.77 fixes, the following bugs are fixed either
    in this version or earlier: 
    closes: #36886, #37098, #79432
  * Policy compliance updated to 3.5.8, no changes needed
  * package description update
  * update freebsd.dsl to rev 1.68
  * stop providing obsolete docbook-stylesheets
  * build doesn't require m4 anymore, use Perl
  * debconf'iscate some common settings; file wishlists for other settings
    you want; debconf will ask to set papersize automatically using
    LC_PAPER, closes: #51992
  * define local configuration files where debconf and user configuration
    go, /etc/sgml/docbook-dsssl/{print,html}/siteconfig.dsl
  * purge registered catalog cruft properly
  * remove /etc/sgml/M4package.cat on install if it exists, pure cruft

 -- Adam Di Carlo <aph@debian.org>  Wed, 22 Jan 2003 11:33:36 -0500

docbook-dsssl (1.77-2) unstable; urgency=medium

  * remove build depends on the following:

       libdelimmatch-perl, sun-resolver, lib-saxon-java,
       libxerces-java,
       imagemagick, tetex-bin, gs, gsfonts, jade | openjade

    These pkgs are only for building from CVS, not the source
    distribution; closes: #156153

 -- Adam Di Carlo <aph@debian.org>  Tue, 26 Nov 2002 19:22:31 -0500

docbook-dsssl (1.77-1) unstable; urgency=low

  * new upstream version, closes: #154166
  * debian/rules: changes for building from CVS, clean out some old stuff

 -- Adam Di Carlo <aph@debian.org>  Wed,  7 Aug 2002 22:38:31 -0400

docbook-dsssl (1.76-1.cvs.1) unstable; urgency=low

  * CVS snapshot for testing

 -- Adam Di Carlo <aph@debian.org>  Sat, 23 Mar 2002 15:15:43 -0500

docbook-dsssl (1.76-1) unstable; urgency=low

  * new upstream version
  * debian/rules: remove EPS and PDF generation since these files are
    shipped upstream now
  * fix a typo in README.Debian, closes: #130701
  * debian/control: fix a formatting issue, closes: #131268

 -- Adam Di Carlo <aph@debian.org>  Sat, 23 Feb 2002 14:14:45 -0500

docbook-dsssl (1.74b-1) unstable; urgency=low

  * new upstream version
  * postinst: take steps so that if the compatibility symlink is a instead
    a directory for some reason, try to rmdir it and make it into a
    symlink
  * common/catalog: some updates for new languages

 -- Adam Di Carlo <aph@debian.org>  Mon,  3 Dec 2001 12:58:56 -0500

docbook-dsssl (1.73-4) unstable; urgency=low

  * oops, the DocBook localization catalog I introduced in the last
    version incorrectly referred to the DSSSL files rather the entities

 -- Adam Di Carlo <aph@debian.org>  Mon, 19 Nov 2001 23:39:59 -0500

docbook-dsssl (1.73-3) unstable; urgency=low

  * include html and print changelogs (rather than just having an empty
    dir); get rid of empty <doc>/test subdir
  * provide catalog entries for the i18n text entries; this makes it
    easier to override procedures in dbl1XX.dsl
  * fix the compatibility symlink at
    /usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh to the real location
    (but I notice due to a bug in dpkg, if you have a dir there, you 
     probably have to remove and reinstall the package)
  * building requires new sgml-data 1.5.4 or better, we use a new arg to
    sgml-catalog-check.pl; fix a problem in the invocation of that which
    was causing the compatibility symlinks to be created in the wrong
    place
  * policy checked against 3.5.6
  * update freebsd.dsl to 1.59

 -- Adam Di Carlo <aph@debian.org>  Mon, 19 Nov 2001 23:13:06 -0500

docbook-dsssl (1.73-2) unstable; urgency=low

  * build dependency required for gs and gsfonts; closes: #113218
  * fix a wrong dependancy for sgml-base; closes: #115951
  * debian/rules: fix for the .eps and .pdf files, we weren't producing
    them in the right place so they weren't actually getting shipped --
    oops!  Thanks to Olly Betts for the patch; closes: #119442

 -- Adam Di Carlo <aph@debian.org>  Wed, 14 Nov 2001 11:49:08 -0500

docbook-dsssl (1.73-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Tue,  2 Oct 2001 00:54:11 -0400

docbook-dsssl (1.72-1) unstable; urgency=low

  * new upstream version; closes: #102225, #108290
  * build depends on tetex-bin for epstopdf; we use epstopdf to make the
    PDF versions of the images -- sorry to require this package, but I
    don't know of any better way to do it

 -- Adam Di Carlo <aph@debian.org>  Thu, 20 Sep 2001 19:48:29 -0400

docbook-dsssl (1.71-2) unstable; urgency=low

  * build-depends-indep for m4; closes: #109284
  * update freebsd.dsl to 1.47 upstream;
  
    i f someone is using freebsd.dsl, won't they please let me know?  It
    should probably be packaged separately, and it's a pain for me to keep
    carrying this around

 -- Adam Di Carlo <aph@debian.org>  Fri, 31 Aug 2001 03:38:57 -0400

docbook-dsssl (1.71-1) unstable; urgency=low

  * new upstream version
  * collate-index.pl man page constructed at build time using pod2man;
    remove the local copy
  * debian/rules minor housekeeping, move the image conversion to build target
  * debian/control: build-depends-indep on perl

 -- Adam Di Carlo <aph@debian.org>  Tue, 17 Jul 2001 04:09:18 -0400

docbook-dsssl (1.69-1) unstable; urgency=low

  * new upstream experimental version
    closes: #92557
  * package name changed; conflict, provide, and replace the old package
  * use pristine upstream source now that we can; therefore,
    docbook-dsssl-doc is a separate source package
  * README.Debian: some updates for package name change and other changes
    in woody/sid
  * debian/copyright: update download location, its now on SourceForge;
    update from upstream source
  * debian/control: require sgml-base 1.0.9 or better; 
    Policy updated to 3.5.2 (no changes); description updated and clarified
  * debian/rules:
    - migrate to new SGML/XML layout,
      /usr/share/sgml/docbook/stylesheet/dsssl/modular
    - provide compatability symlink for old location,
      /usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh
    - remove really old compatability link from
      /usr/lib/dsssl/stylesheets/docbook
    - use upstream SGML Open Catalog files, kill local version
  * debian/postrm: remove, mostly useless
  * debian/{postinst,prerm}: use new sgml-base catalog system
  * collateindex.pl man page contributed by Michael Wiedmann

 -- Adam Di Carlo <aph@debian.org>  Mon,  9 Jul 2001 18:18:43 -0400

docbook-stylesheets (1.64-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Thu, 22 Mar 2001 02:35:21 -0500

docbook-stylesheets (1.62-3) unstable; urgency=low

  * downgrade recommends on apache | httpd to suggests; FYI the reason why
    this is there is that it is in fact required if you wanna view HTML
    output and you have graphical admonitions turned on
    closes: #87926, #89555
  * fix improper Build-Depends-Indep
    closes: #88680
  * debian/rules: set SGML dir explicitly when calling sgml-catalog-check.pl

 -- Adam Di Carlo <aph@debian.org>  Sat, 17 Mar 2001 05:39:50 -0500

docbook-stylesheets (1.62-2) unstable; urgency=low

  * debian/rules: provide /var/www/docbook-stylesheets symlink to the
    stylesheet images dir, and hack on dbparam for HTML to use this
    reference; this will work if you're using a web server to view the
    images (considered the default case) but admonition and callout images
    won't work for just viewing via file: references.  Suggestions on how
    to fix that welcome.
  * debian/rules: fix the path for admonition graphics in
    print/dbparam.dsl too (hmm, print doesn't seem to use callout
    graphics?  Odd...)
  * README.Debian: talk about Debian changes in */dbparam.dsl
  * debian/rules: get rid of pesky doc files 0 bytes long distributed by
    Norm
  * debian/control: recommends on apache | httpd | www-browser, see
    README.Debian for why; doc package depends on lynx | www-browser |
    httpd (put a real package first, lintian)

 -- Adam Di Carlo <aph@debian.org>  Mon, 19 Feb 2001 01:30:23 -0500

docbook-stylesheets (1.62-1) unstable; urgency=low

  * new upstream version
  * update freebsd.dsl to 1.20 upstream
  * debian/control: argh, really fix override disparity in
    docbook-stylesheets-doc

 -- Adam Di Carlo <aph@debian.org>  Sat,  3 Feb 2001 13:02:29 -0500

docbook-stylesheets (1.60-3) unstable; urgency=low

  * debian/control: allow openjade as alternative to jade; fix override
    disparity in docbook-stylesheets-doc

 -- Adam Di Carlo <aph@debian.org>  Sun, 21 Jan 2001 03:11:29 -0500

docbook-stylesheets (1.60-2) unstable; urgency=low

  * debian/copyright: update my copyright dates
  * debian/rules: use 'convert' to provide EPS and PDF versions of the
    files in /usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh/images/
    (suggested by Taketoshi Sano); stop installing zero-byte XREF files in
    docdir
  * debian/control: build-depends now needs convert
  * debian/docbook-stylesheets-doc.prerm: we were trying to remove the
    doc-base file with the wrong document name (closes: Bug#69568)

 -- Adam Di Carlo <aph@debian.org>  Thu, 18 Jan 2001 02:47:41 -0500

docbook-stylesheets (1.60-1) unstable; urgency=low

  * new upstream version (closes: Bug#81107)
  * collate-index.pl is indeed a+x, fixed in some previous version
    (closes: Bug#63702)

 -- Adam Di Carlo <aph@debian.org>  Thu,  4 Jan 2001 23:10:19 -0500

docbook-stylesheets (1.57-3) unstable; urgency=low

  * docbook-stylesheets-doc postinst: be more robust when we're trying to
    clean up the old /usr/doc dir (closes: Bug#73640)

 -- Adam Di Carlo <aph@debian.org>  Sat, 14 Oct 2000 22:55:05 -0400

docbook-stylesheets (1.57-2) unstable; urgency=low

  * fix faulty doc-base file (closes: Bug#72957, Bug#69568)
  * debian/control: add Build-Depends-Indep to debhelper and 
    sgml-data (>= 1.3); update standards to 3.2.1
  * debian/rules: modify for new location of sgml-catalog-check.pl in
    sgml-data
  * debian/docbook-stylesheets-doc.prerm: remove the doc-base stuff in all
    cases (closes: Bug#69107)
  * debian/docbook-stylesheets-doc.postinst: gross effort to remove the
    old /usr/doc directory -- this should probably be handled in doc-base
    I think

 -- Adam Di Carlo <aph@debian.org>  Tue,  3 Oct 2000 03:31:00 -0400

docbook-stylesheets (1.57-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Wed, 27 Sep 2000 01:42:23 -0400

docbook-stylesheets (1.56-1) unstable; urgency=low

  * new upstream version
  * freebsd.sty: updated to rev 1.16 from upstream
  * debian/control, copyright, rules: standards version updated to 3.1.1;
    add proper perl-depends; install collateindex.pl executable
  * bin/collateindex.pl: add sh-bang line

 -- Adam Di Carlo <aph@debian.org>  Wed,  9 Aug 2000 23:07:05 -0400

docbook-stylesheets (1.54-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Thu,  4 May 2000 20:04:22 -0400

docbook-stylesheets (1.53-1) unstable; urgency=low

  * new upstream version (closes: Bug#56775, Bug#56776)

 -- Adam Di Carlo <aph@debian.org>  Tue,  8 Feb 2000 03:30:25 -0500

docbook-stylesheets (1.49-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Mon, 20 Dec 1999 16:54:33 -0500

docbook-stylesheets (1.48-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Mon,  6 Dec 1999 17:21:10 -0500

docbook-stylesheets (1.46-1) unstable; urgency=low

  * new upstream version (closes: Bug#49073)

 -- Adam Di Carlo <aph@debian.org>  Sat,  6 Nov 1999 13:12:03 -0500

docbook-stylesheets (1.45-1) unstable; urgency=low

  * new upstream version
  * docbook postinst: try to remove crufty
    /usr/doc/docbook-stylesheets/doc; README.Debian updated to reflect
    reality after the package split (closes: Bug#45491)
  * docbook-stylesheets: add freebsd.sty style driver in examples dir
  * docbook-stylesheets-doc: don't put documentation in
    /usr/doc/<pkg>/doc, but just /usr/doc/<pkg>; cleanup stuff in there
  * debian/control: provide actual packages for any virtual packages in
    the docbook-stylesheets-doc package

 -- Adam Di Carlo <aph@debian.org>  Sat,  2 Oct 1999 19:41:00 -0400

docbook-stylesheets (1.43-1) unstable; urgency=low

  * new upstream version (closes Bug#42553)
  * split docbook-stylesheets and docbook-stylesheets-doc, which suggest
    each other

 -- Adam Di Carlo <aph@debian.org>  Fri, 13 Aug 1999 00:00:04 -0400

docbook-stylesheets (1.42-2) unstable; urgency=low

  * new upstream version (reincludes source)
  * incorporate changes from NMU 1.42-1 (closes Bug#41536)
  * README.Debian changes suggested from NMU incorporated, commenting on
    the fact that upstream the stylesheets and the docs are separate
  * Note: other bugs on this package will be converted into test cases and
    forwarded

 -- Adam Di Carlo <aph@debian.org>  Sat, 24 Jul 1999 01:22:00 -0400

docbook-stylesheets (1.42-1) unstable; urgency=low

  * New upstream release
  * Complies with the new Perl policy

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Wed, 21 Jul 1999 10:16:23 +0200

docbook-stylesheets (1.41-1) unstable; urgency=low

  * new upstream version
  * debian/rules: /usr/doc/docbook-stylesheets/test/test/ is one test too
    much (closes Bug#37564); bring up to "Di Carlo" standards; make
    extended SGML symlinks in /usr/lib/sgml using sgml-catalog-check.pl
    from sgml-data
  * sgml.catalog: correct entry for DOCUMENT DSSSL Library
  * README.Debian: updates, corrections (closes Bug#38903)

 -- Adam Di Carlo <aph@debian.org>  Thu, 24 Jun 1999 22:36:15 -0400

docbook-stylesheets (1.40-2) unstable; urgency=low

  * debian/rules: install full set of documentation (closes Bug#36670)

 -- Adam Di Carlo <aph@debian.org>  Wed, 28 Apr 1999 14:31:46 -0400

docbook-stylesheets (1.40-1) unstable; urgency=low

  * new upstream release
  * flushed my local CVS repository, things were getting hairy
  * debian/rules: stop removing some dirs which weren't there anyhow;
    patch default html extension from rules rather than in the source

 -- Adam Di Carlo <aph@debian.org>  Fri, 23 Apr 1999 02:49:44 -0400

docbook-stylesheets (1.39-1) unstable; urgency=low

  * new upstream release
  * debian/control: depends on docbook 3.1 or better

 -- Adam Di Carlo <aph@debian.org>  Mon, 19 Apr 1999 22:58:11 -0400

docbook-stylesheets (1.38b-1) unstable; urgency=low

  * new upstream release
  * doc/copyright: slight tweak in Debian part

 -- Adam Di Carlo <aph@debian.org>  Fri,  9 Apr 1999 03:07:43 -0400

docbook-stylesheets (1.37-1) unstable; urgency=low

  * new upstream release
  * new SGML FPIs available for DSSSL library v2 and DocBook DSSSL
    architecture, for a funky schitzophrenia in DSSSL file between being
    DSSSL and document instance, i.e., literate DSSSL
  * debian/rules: cleanup, install collateindex.pl, install docbook.dcl,
    re-arrange doc directory, other adaptations to upstream release
  * debian/control: depends on perl (for collateindex.pl)

 -- Adam Di Carlo <aph@debian.org>  Fri, 26 Mar 1999 11:05:30 -0500

docbook-stylesheets (1.24-1) unstable; urgency=low

  * new upstream release, includes
    - public SGML entities for the stylesheets
    - experimental frames support
    - olink support
    - fixed index support
    - more translations
  * maintainer name change
  * move stylesheets to /usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh;
    make a symlink from the old location in /usr/lib/dsssl/stylesheets/docbook/
  * maintainer scripts: added for SGML catalog integration, added logic to 
    make the symlinks if it is an empty dir
  * README.Debian: updated
  * debian/copyright: sync'd with source license
  * debian/control: standard version raised to 2.5.0
  * debian/control: depends on sgml-data (we need ISOlat1)
  * debian/rules: install with '-p', preserving timestamps
  * added doc-base support; direct menu support obsolete
  * added a template DSSSL customization file
  * many thanks to David Rocher for testing and patches and suggestions

 -- Adam Di Carlo <aph@debian.org>  Thu,  3 Dec 1998 18:14:42 -0500

docbook-stylesheets (1.13-1) unstable; urgency=low

  * new upstream release
  * remove custom parameter, peril-tblwidth

 -- Adam P. Harris <aph@debian.org>  Wed, 23 Sep 1998 23:43:45 -0400

docbook-stylesheets (1.12-1) unstable; urgency=low

  * new upstream release
  * debian/rules: abstract a bit, like I like it
  * debian/rules: deal with new GNU-style ChangeLog's; README files don't
    add file suffixes (i.e., pose as .html files)
  * debian/dirs: removed, now done in rules as it should be

 -- Adam P. Harris <aph@debian.org>  Sun, 30 Aug 1998 01:49:23 -0400

docbook-stylesheets (1.11-1) unstable; urgency=low

  * new upstream release
  * add a new parameter, peril-tblwidth, answering the question: "For the
    tables used in warnings and cautions, how wide should the tables be?"
  * debian/rules: add some basic tests that jade is working in build rule

 -- Adam P. Harris <aph@debian.org>  Mon, 24 Aug 1998 18:37:54 -0400

docbook-stylesheets (1.10-1) unstable; urgency=low

  * new upstream version

 -- Adam P. Harris <aph@debian.org>  Wed, 19 Aug 1998 01:53:20 -0400

docbook-stylesheets (1.09-1) unstable; urgency=low

  * new maintainer
  * debian/control: updated description
  * debian/control: depends on docbook, since AFAICT, it's useless without it
  * Standards version 2.4.1
  * README.Debian: some more orientation

 -- Adam P. Harris <aph@debian.org>  Sat, 15 Aug 1998 14:31:07 -0400

docbook-stylesheets (1.09-0.2) unstable; urgency=low

  * non-maintainer release
  * new upstream version
  * debian/rule: clean is cleaner
  * 0.1 only released internally

 -- Adam P. Harris <aph@debian.org>  Thu,  6 Aug 1998 02:06:11 -0400

docbook-stylesheets (1.07-1) unstable; urgency=low

  * New upstream release: Fixes a couple of table formatting bugs, 
    one involving PIs in front of the first entry, the other involving
    unrecognized alignments in the HTML stylesheet.
  * changed default filename extension for HTML from .htm to .html

 -- Christian Leutloff <leutloff@debian.org>  Tue, 24 Feb 1998 17:34:10 +0100

docbook-stylesheets (1.06-1) unstable; urgency=low

  * new upstream version: bugs fixed
  * lintian fixes
  
 -- Christian Leutloff <leutloff@debian.org>  Fri, 20 Feb 1998 10:08:35 +0100

docbook-stylesheets (1.04-1) unstable; urgency=low

  * new upstream version: bugs fixed
  
 -- Christian Leutloff <leutloff@debian.org>  Mon,  9 Feb 1998 20:52:52 +0100

docbook-stylesheets (1.02-1) unstable; urgency=low

  * new upstream version: improved documentation, bugs fixed
  
 -- Christian Leutloff <leutloff@debian.org>  Fri,  6 Feb 1998 20:57:13 +0100

docbook-stylesheets (1.01-1) unstable; urgency=low

  * new upstream version
  
 -- Christian Leutloff <leutloff@debian.org>  Sun,  9 Jan 1998 14:56:31 +0100

docbook-stylesheets (0.96-1) unstable; urgency=low
  
  * new upstream version, includes now a (free) copyright
  
 -- Christian Leutloff <leutloff@debian.org>  Sun, 14 Dec 1997 13:48:27 +0100

docbook-stylesheets (0.94-1) unstable; urgency=low

  * new upstream version
  * renamed to reflect integration of print and html stylesheets
  
 -- Christian Leutloff <leutloff@debian.org>  Sun, 23 Nov 1997 20:48:27 +0100

docbook-modular-style-sheet (0.93-1) unstable; urgency=low

  * Initial (rough) private Release.

 -- Christian Leutloff <leutloff@debian.org>  Thu, 13 Nov 1997 10:51:15 +0100


